@media not all and (min-resolution:.001dpcm) {
    @media {
        .site_logo:nth-child(2) {
            background:url(../../../Images/common/SitesSprite.png) -4.1em -20.9em no-repeat;
        }
        .site_logo:nth-child(1) {
            background: url(../../../Images/common/SitesSprite.png) -5.5em -31.55em no-repeat;
            margin-right: 0px;
        }
        .site_logo:nth-child(3) {
            background: url(../../../Images/common/SitesSprite.png) -4.2em -10.45em no-repeat;
        }
        #ssoMenu {
            margin-left: 0px;
        }
    }
}
